Opened 8 years ago

Closed 6 weeks ago

#102 closed enhancement (wontfix)

Problem installing pb packages in a Solaris Zone

Reported by: bruno Owned by: bruno
Priority: major Milestone:
Component: pb Version: 0.11.3
Keywords: Cc:

Description

You get the following errors:

*** package <ProjectBuilder> failed to install - interactive administration required:

pkgadd: ERROR: Installation of this package requires a base directory.

Installation of <ProjectBuilder> on zone <mkt> was suspended
(interaction required).
No changes were made to the system.
*** package <project-builder> failed to install - interactive administration required:

pkgadd: ERROR: Installation of this package requires a base directory.

Installation of <project-builder> on zone <mkt> was suspended
(interaction required).
No changes were made to the system.

Change History (4)

comment:2 Changed 8 years ago by bruno

  • Milestone 0.12.1 deleted

comment:3 Changed 3 years ago by bruno

  • Type changed from defect to enhancement

comment:4 Changed 6 weeks ago by bruno

  • Resolution set to wontfix
  • Status changed from new to closed

If someone wants to contribute, fine, but I won't have time to work on this.

Note: See TracTickets for help on using tickets.